#sp-header .container-inner {
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#sp-bottom>.container {
    max-width: 1320px;
}
body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    margin-left: 2px;
    font-size: 10px;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item {
    margin: 0px 0px;
    padding: 0px 10px;
}
.sp-megamenu-parent>li:not(:last-child) {
    margin-right: 0px;
    border-right: 1px solid #b5b5b5;
    border-left: 1px solid #fff;
}
#sp-logo-wrap {
    background-color: #4f5252;
  padding: 12px 0;
}
#sp-top-bar {
    padding: 5px 0;
}
#sp-header {
    background: #f2f2f2;
}
.sp-megamenu-parent > li > a {
    color: #594c47;
    text-transform: none;
    padding: 0 4px;
    line-height: 50px !important;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after {
    content: none;
}
#sp-header .search input {
    border-radius: 2px;
    background: white;
    padding: 7px 35px 7px 15px;
    border: solid 1px #d9d9d9;
   
  font-family: 'Roboto Condensed', sans-serif;
}
div#n2-ss-6 .n2-ss-highlighted-heading-highlighted .n2-ss-highlighted-heading-highlighted-text {
    padding: 0 0px;
}
#sp-top-bar {
    background: #626c76;
}
.sppb-btn.sppb-btn-primary.sppb-btn-outline {
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}
.sppb-btn {
    padding: 14px 30px;
    border-radius: 90px;
}
.sppb-btn.sppb-btn-default {
    background-color: #594c47;
    border-color: #594c47;
    color: #fff;
}
.sppb-btn.sppb-btn-primary.sppb-btn-outline:hover { background-color: #ffffff;
  color: #7fc540;
}
.sppb-btn.sppb-btn-default:hover {
    border-color: #594c47;
    background-color: #fafafa;
    color: #594c47;
}

.sp-megamenu-parent > li:hover > a {
    color: #4f5252;
}
.sppb-btn-secondary.sppb-btn-outline {
    color: #7fc540;
}
.sppb-btn-secondary {
    border-color: #7fc540;
}
.sppb-btn-secondary.sppb-btn-outline:hover {
    color: #fff;
    background-color: #7fc540;
    border-color: #7fc540;
}
.finatic-services .item .item-info .sppb-btn {
    border-radius: 0px;
  font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: bold;
    font-size: 21px;
    color: #42464e;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap {
    background-position: center;
}
.sppb-addon-articles .sppb-addon-article {
    box-shadow: 0px 2px 11px 2px #33333354;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 a {
    color: #42464e;
    font-family: "Montserrat";
    font-size: 17px;
    font-weight: 600;
}
.sppb-addon-articles .sppb-addon-article .sppb-readmore {
    margin-right: -20px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
    padding: 20px 20px 0px 30px;
}
.finatic-services.gird-layout .item {
    padding-bottom: 105px;
}
.finatic-services .item .item-info h3 {
    padding: 20px 24px;
    font-size: 16px;
    color: #42464e;
}
.sp-megamenu-parent > li.active > a{ color: #7fc540;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {color: #3d2e1e;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #8a8a8a;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {color: #7fc540;}
.sp-megamenu-parent >li.active>a:before, .sp-megamenu-parent >li:hover>a:before { transform: scale(1);}
.sp-megamenu-parent >li >a:before {
    content: "";
    position: absolute;
    bottom: 0px;
    height: 6px;
    left: 0px;
    right: 0px;
    transform: scale(0);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-color: #4f5252;
}
@media (max-width: 468px){
.logo-image { height: 47px; }}

.link-color-optlight.sppb-divider {
    border-color: rgba(79, 82, 82, 0.11) !important;
}
#sp-logo .logo {
    width: 318px;
}

.finatic-blog #sp-main-body {

  background-color: #e8e8e8;
}
.finatic-blog .sp-page-title .sp-page-title-heading {
    font-size: 37px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.4;
    color: #ffffff;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
    margin-top: 10px;
    opacity: inherit;
    color: #7ec53e;
}
.finatic-blog .blog .article-list .article .article-body .article-header h2 a:hover {
    color: #5ac33a;
}
.finatic-blog #sp-right h3.sp-module-title, .finatic-blog #sp-left h3.sp-module-title {
    color: #4f5252;
  
}
.finatic-blog #sp-right .latestnews > div .latest-post-content-wrap .latest-post-title a:hover, .finatic-blog #sp-left .latestnews > div .latest-post-content-wrap .latest-post-title a:hover {
    color: #7cc13e;
}
.article-header h1 {
    color: #656565;
    font-size: 30px;
}
@media screen and (max-width:640px){.article-header h1{
    font-size: 22px;
    line-height:28px
}}
.offcanvas-menu .offcanvas-inner .menu > li > a {
    font-weight: 500;
    text-transform: none;

}
.offcanvas-menu .offcanvas-inner .menu > li ul li.active > a, .offcanvas-menu .offcanvas-inner .menu > li.active > a {
    color: #7fc440;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #76b73a;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: rgba(37, 37, 37, 0.8);
    padding: 7px 0px 7px;
    border-bottom: 1px solid #eaeaea;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 0.8rem;
}
.mod-languages .lang-inline a:hover, .mod-languages .lang-inline a:focus {
    color: #57b53a !important;
}
#sp-top-bar a {
    color: #5ac33a;
}
.mod-languages a.btn.dropdown-toggle {
    font-size: 16px;
}

.sp-module .menu-oferta-flotante {
    display: inline-block!important;
    position: fixed;
    top: calc(98% - 62px);
    right: 0px;
    z-index: 999;
    -webkit-animation-name: menu-oferta-flotante;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: menu-oferta-flotante;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}
@media screen and (max-width: 768px){
.sp-module .menu-oferta-flotante {
    width: 100%;
    top: inherit;
    bottom: -8px;
    left: 0px;
    box-shadow: 0px -3px 5px rgba(0,0,0,0.1);
    -webkit-animation-name: menu-oferta-flotante-resp;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: menu-oferta-flotante-resp;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
  }}
@media (max-width: 480px){
#sp-top2 > div {
    justify-content: flex-end;
}}
div.mod-languages .btn-group .btn {
    padding: 0px !important;
    background: transparent;
    border-color: transparent;
    text-transform: capitalize !important;
    font-weight: 500;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent li .sp-dropdown .sp-dropdown-inner {
    padding: 35px;
    border-radius: 0px;
}
#sp-header {
    background: #F2F2F2 !important;
    border-bottom: 1px solid #00000021;
    height: 50px;
}
body, .sp-preloader {
    background-color: #ffffff;
}
.view-article .article-details .article-content-wrap {
    padding: 0px 108px;
    background-color: #fff;
}

.sppb-btn.sppb-btn-default {
    background-color: #594c47 !important;
    border-color: #594c47 !important;
    color: #fff !important;
}
.sppb-btn.sppb-btn-default:hover {
    border-color: #594c47 !important;;
    background-color: #fafafa !important;;
    color: #594c47 !important;;
}
.sppb-btn.sppb-btn-primary.sppb-btn-outline {
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
}
.sppb-btn.sppb-btn-primary.sppb-btn-outline:hover {
    background-color: #fff !important;
    border: 1px solid #ffffff !important;
    color: #7fc540 !important;
}
body .sppb-btn, body .btn {
    font-family: Montserrat !important;
    font-weight: 700;
    padding: 14px 30px !important;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase !important;
    letter-spacing: 1.1px;
    cursor: pointer;
    border-radius: 100px !important;
}
.sppb-btn.sppb-btn-xlg {
    font-size: 18px;
    padding: 20px 45px !important;
    border-radius: 100px !important;
}
#sp-bottom {
    background-color: #e8e8e8;
    color: #626262;
}
#sp-footer {
    background-color: #7fc540;
}
#sp-footer .container-inner {
    padding: 21px 0;
}
div.mod-languages ul li.lang-active {
    background-color: rgb(130 130 130 / 13%) !important;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent li .sp-dropdown .sp-dropdown-inner .sp-dropdown-items {
    gap: 0px;
}